<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce0e47c906c99b9efd5e751a6faef1af">
  <dict>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
